Перейти к публикации
IPS Invision Community

Invision Community Requirements Checker 4.4.10

   (0 отзывов)

1 скриншот

Описание файла

Этот скрипт проверит, готовы ли вы использовать IPS Community Suite 4.x
 
Просто загрузите скрипт в каталог, где находится ваш текущий IP.Board 3.x. (если вы хотите проверить, готовы ли вы к обновлению) или в другом месте на вашем сервере (если вы хотите проверить, можете ли вы выполнить новую установку), и запустите ее в своем веб-браузере.
 
Сценарий проверит ваши версии PHP и MySQL относительно того, что требуется и что мы рекомендуем. Важно отметить, что рекомендации - это всего лишь рекомендации по оптимальной производительности для IPS 4. Если вы все еще используете IP.Board 3.x, мы рекомендуем вам использовать те версии PHP и MySQL, которые у вас есть в настоящее время.


Изменения в версии 4.4.10   Просмотреть список изменений

Выпущена

Обновленные требования для Invision Community 4.4

 Поделиться

Отзывы пользователей

Вы можете оставить отзыв о файле только после его скачивания.

Нет отзывов для отображения.

×
×
  • Создать...
Вверх
Вверх